 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 328px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-group-1 {
    min-height: 245px;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    height: 103px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.88889rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-1 .u-group-1 {
    min-height: 241px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  margin: 119px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.432em;
  margin-left: 15px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 87px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 77px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 60px;
  }
}